## EComposerFromHeader

EComposerFromHeader

## Functions

EComposerHeader * | e_composer_from_header_new ()
const gchar * | e_composer_from_header_get_active_id ()
void | e_composer_from_header_set_active_id ()

## Properties

gboolean | override-visible | Read / Write

## Types and Values

struct | EComposerFromHeader

## Object Hierarchy

        GObject
        ╰── EComposerHeader
            ╰── EComposerFromHeader

## Description

## Functions

### e_composer_from_header_new ()

    EComposerHeader *
    e_composer_from_header_new (ESourceRegistry *registry,
                                const gchar *label);

### e_composer_from_header_get_active_id ()

    const gchar *
    e_composer_from_header_get_active_id (EComposerFromHeader *header);

### e_composer_from_header_set_active_id ()

    void
    e_composer_from_header_set_active_id (EComposerFromHeader *header,
                                          const gchar *active_id);

## Types and Values

### struct EComposerFromHeader

    struct EComposerFromHeader;

## Property Details

### The `“override-visible”` property

      “override-visible”         gboolean

Flags: Read / Write

Default value: FALSE